@charset 'utf-8';

section.sec{box-sizing:border-box}
section.sec .sec-container{padding:0 64px}`1
section.sec .sec-top{margin-bottom:60px}
section.sec .sec-top h3{font-size:72px;text-align:center}
section.sec .sec-top .summary{font-size:22px;text-align:center;margin-top:30px; word-break:keep-all; }
section.sec .sec-top .en{font-size:24px;font-weight:700;text-align:center;margin-bottom:30px}
section.sec .sec-contents{max-width:1300px;margin:0 auto}

#main-banner { }
#main-banner .swiper{width:100%;height:100vh}
#main-banner .swiper .swiper-slide{position:relative;text-align:center;font-size:18px;background:#000;display:flex;justify-content:center;align-items:center}
#main-banner .swiper .swiper-slide img { display:block; width:100%;height:100%; object-fit:cover; transform:scale(0.7); border-radius:30px; transition:all 1s ease-in-out; }
#main-banner .swiper .swiper-slide.swiper-slide-active.show img{transform:scale(1);border-radius:0}
#main-banner .swiper .swiper-slide.swiper-slide-active .title{transform:scale(1)}
/*
#main-banner .swiper .swiper-slide.swiper-slide-active .subtitle{transform:translateY(0);opacity:1}
#main-banner .swiper .swiper-slide.swiper-slide-active .text{transform:translateY(0);opacity:1}
*/
#main-banner .swiper-horizontal > .swiper-scrollbar,#main-banner .swiper-scrollbar.swiper-scrollbar-horizontal{max-width:1170px;bottom:58px;left:50%;transform:translateX(-50%);height:var(--swiper-scrollbar-size,3px); display:none; }
#main-banner .swiper-scrollbar{background:var(--swiper-scrollbar-bg-color,#fff3)}
#main-banner .swiper-scrollbar-drag{background:var(--swiper-scrollbar-drag-bg-color,#ffffffe6)}
#main-banner .text-box{position:absolute;left:0;right:0;top:0;bottom:0;z-index:100;display:flex;justify-content:center;align-items:center;flex-direction:column}
#main-banner .text-box .title{font-size:86px;color:#fff;font-weight:700;line-height:1.1;transform:scale(0.95);transition:all 1s ease-in-out;padding:0 70px}
#main-banner .text-box .subtitle{font-size:32px;color:#f60;margin-top:35px;/*transform:translateY(80px);opacity:0;transition:all 1s ease-in-out*/}
#main-banner .text-box .subtitle span{border-bottom:2px solid #f60;font-weight:700}
#main-banner .text-box .text{font-size:20px;color:#fff;margin-top:20px;/*transform:translateY(80px);opacity:0;transition:all 1s ease-in-out*/}
#main-banner .text-box .title{transform:scale(1)}
/*
#main-banner .text-box .subtitle{transform:translateY(0);opacity:1}
#main-banner .text-box .text{transform:translateY(0);opacity:1}
*/

/* 글자 개별 스타일 */
.title .char {
    display: inline-block;
    opacity: 0;
    transform: translateY(10px);
    transition: opacity 0.4s ease, transform 0.4s ease;
}
.title .char.fade-in {
    opacity: 1;
    transform: translateY(0);
}

/* 서브타이틀과 설명 텍스트 초기 상태 */
.subtitle, .text {
	opacity: 0;
	transform: translateY(15px);
	transition: opacity 0.8s ease, transform 0.8s ease;
}

/* show 클래스가 붙었을 때 내부 요소들이 나타나는 효과 (JS로 제어) */
.swiper-slide .subtitle.on,
.swiper-slide .text.on { opacity: 1; transform: translateY(0); }

/* 전체 컨테이너: 하단 전체 너비로 설정 */
.autoplay-progress {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 10;
  width: 100%; /* 가로 전체 너비 */
  height: 4px;  /* 바의 두께 */
  background: rgba(255, 255, 255, 0.3); /* 바닥 배경색 */
  display: flex;
  align-items: center;  max-width:1170px;bottom:58px;left:50%;transform:translateX(-50%);
}

/* 실제 움직이는 게이지 바 */
.autoplay-progress .progress-bar {
  width: 100%;
  height: 100%;
  background-color: #fff; /* 게이지 색상 */
  transform: scaleX(0);      /* 처음에 0인 상태 */
  transform-origin: left;    /* 왼쪽 고정 */
}

/* 숫자(초) 표시 - 필요 없다면 display: none; */
.autoplay-progress span {
  position: absolute;
  right: 10px;
  top: -25px;
  font-size: 12px;
  font-weight: bold;
  color: #007aff;
}

#quick-menu{position:fixed;top:50%;right:0;display:block;width:57px; height:637px; transform:translateY(-50%);z-index:1000;transition:width .4s ease; /* overflow:hidden; */ display:grid;grid-template-columns:57px 1fr}
#quick-menu.active{width:314px}
#quick-menu .quick-tabs{width:57px}
#quick-menu .quick-tabs li{margin-bottom:2px}
#quick-menu .quick-tabs li #quick-tab-btn{outline:none;background:none;border:0;cursor:pointer}
#quick-menu .download-list { position:relative;width:257px;background:#5a5a5a;box-sizing:border-box;padding:110px 0 40px; }
#quick-menu .download-list:before { content:""; position:absolute; left:28px; top:30px; display:block; width:110px; height:68px; background-repeat:no-repeat; background-image:url('../img/main/text_songsan.png'); background-position:center; background-size:100% auto; }
#quick-menu .download-list .btn-close{position:absolute;right:30px;top:30px;cursor:pointer;outline:none;border:0}
#quick-menu .download-list .download-items{padding:0 30px}
#quick-menu .download-list .download-items li{border-bottom:1px solid #6b6b6b}
#quick-menu .download-list .download-items li .btn-download{display:flex;height:57px;align-items:center;font-size:17px;color:#fff;background-repeat:no-repeat;background-position:center right;background-image:url(../img/icons/ic_download.png); padding-right:50px; }
#quick-menu .download-list .download-items li .btn-download:hover { color: #ff6600; background-image:url('../img/icons/ic_download_on.png') }
#quick-menu .download-list .download-items li .btn-download span { 
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;   /* 2줄 */
	overflow: hidden;
}

#quick-menu .quick-tabs li.btn-Inquiry { position:relative; width:57px; height:200px; background-color:#ff6600; }
#quick-menu .quick-tabs li.btn-Inquiry a { position:absolute; left:0; top:0; right:0; bottom:0; display:flex; justify-content:center; transition:left .2s ease-in-out; overflow:hidden; background-color:#ff6600; }
#quick-menu .quick-tabs li.btn-Inquiry a img { transition:all 0.2s ease-in-out; }
#quick-menu .quick-tabs li.btn-Inquiry a:hover { left:-10px; }
#quick-menu .quick-tabs li.btn-Inquiry a:hover img { transform: scale(1.1); }

.product-list-section{display:flex;width:100%;overflow:hidden;background-color:#000;justify-content:space-between; }
.product-list-section:hover .product-item:not(:hover){flex-basis:10%;transition:flex-basis .6s ease-in-out; }
.product-list-section:hover .product-item:hover{flex-basis:60%}
.product-item{position:relative;height:900px;display:flex;flex-basis:20%;flex-grow:1;flex-shrink:1;transition:flex-basis 1.0s ease-in-out;overflow:hidden;cursor:pointer}
.product-item__image{position:absolute;top:0;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position:center;background-size:cover;transition:background-size .5s ease-in-out}
.product-item__image:after{content:"";position:absolute;left:0;bottom:0;right:0;display:block;height:70%;width:100%;z-index:10;background-color:transparent;background-image:linear-gradient(to top,#0009 0%,#0000 100%)}
.product-item.item01 .product-item__image{background-image:url(../img/main/product-item_img01.jpg)}
.product-item.item02 .product-item__image{background-image:url(../img/main/product-item_img02.jpg)}
.product-item.item03 .product-item__image{background-image:url(../img/main/product-item_img03.jpg)}
.product-item.item04 .product-item__image{background-image:url(../img/main/product-item_img04.jpg)}
.product-item.item05 .product-item__image{background-image:url(../img/main/product-item_img05.jpg)}
.product-item__content{position:relative;z-index:10;display:flex;flex-direction:column;justify-content:flex-end;flex-grow:0;flex-shrink:0;flex-basis:1200px;height:100%;padding:50px;color:#fff;box-sizing:border-box;transition:all .3s ease-in-out}
.product-item__title{font-size:30px;font-weight:700;transition:all .3s ease-in-out}
.product-item__text{font-size:26px;margin-top:15px;display:none}
.product-item__actions{margin-top:40px;display:none}
.product-item__actions .button-detail{display:inline-block;font-size:17px;line-height:1.5;padding-right:18px;background-repeat:no-repeat;background-position:center right;background-image:url(../img/icons/ic_link_arrow.png);color:#fff}
.product-item__place{margin-top:5px;display:none}
.product-item__place span{display:inline-block;height:25px;line-height:25px;background-color:#000000b3;min-width:310px;box-sizing:border-box;padding:0 20px;text-align:center}
.product-item__tags{display:flex;gap:5px;flex-wrap:wrap;width:2000px; margin-top:65px;display:none; }
.product-item__tags .product-item__tag{display:flex;align-items:center;justify-content:center;font-size:17px;padding:0 15px;height:50px;border:1px solid #ffffff80;border-radius:7px; transition:all .3s ease-in-out; }
.product-item__tags .product-item__tag:hover { background-color:#ff6600; border-color:#ff6600; }
.product-item__tags a { color:#fff; }

.product-item:hover .product-item__content{padding:50px 100px}
.product-item:hover .product-item__title{font-size:66px}
.product-item:hover .product-item__title br{display:none}
.product-item:hover .product-item__text{display:block}
.product-item:hover .product-item__actions{display:block}
.product-item:hover .product-item__place{display:block}
.product-item:hover .product-item__tags{display:flex}

#technologies .sec-top{height:240px}
#technologies .sec-top h3{font-size:62px;font-weight:700;text-align:center;padding-top:90px;text-transform:uppercase}
#technologies .sec-contents{background-color:#0f1637;background-repeat:no-repeat;background-position:center;background-image:url(../img/main/text_technologies.png);height:900px}
#slide-technologies{color:#fff;font-size:20px}
#slide-technologies .swiper{width:100%}
#slide-technologies .swiper-slide{height:900px}
#slide-technologies .swiper-slide.p1{background-color:#0f1637}
#slide-technologies .swiper-slide.p2{background-color:#14353b}
#slide-technologies .swiper-slide.p3{background-color:#0f1637}
#slide-technologies .swiper-slide.p4{background-color:#51430f}
#slide-technologies .swiper-slide.p5{background-color:#172a0c}
#slide-technologies .swiper-slide.p6{background-color:#281340}
#slide-technologies .swiper-pagination{left:50%;bottom:100px;transform:translateX(-50%);max-width:1230px;display:flex;justify-content:space-around;margin:0 auto}
#slide-technologies .swiper-pagination:after{content:"";position:absolute;left:0;right:0;top:7px;display:block;height:1px;background-color:#fff3}
#slide-technologies .swiper-pagination .swiper-pagination-bullet{position:relative;width:auto;height:auto;border-radius:0;padding-top:50px;background-color:transparent;color:#fff;opacity:1;z-index:10;letter-spacing:-.5px;font-size:18px; transition:font-size .3s ease-in-out; height:115px; box-sizing:border-box; }
#slide-technologies .swiper-pagination .swiper-pagination-bullet:before{content:"";position:absolute;left:50%;top:0;display:block;width:14px;height:14px;border-radius:50px;background-color:#fff}
#slide-technologies .swiper-pagination .swiper-pagination-bullet-active{color:#ff7519;font-size:24px}
#slide-technologies .swiper-pagination .swiper-pagination-bullet-active:before{background-color:#f60}
.tech-slide-item{max-width:1300px;margin:0 auto; display:flex;justify-content:space-between; padding:0 30px; padding-top:120px;}
.tech-slide-item .tech-info .tech-title{font-size:26px;font-weight:700;letter-spacing:-2px}
.tech-slide-item .tech-info .tech-subtitle{font-size:53px;margin-top:70px;letter-spacing:-2px}
.tech-slide-item .tech-info .tech-highlight{font-size:34px;color:#f60;margin-top:20px;line-height:1.25}
.tech-slide-item .tech-info .tech-description{font-size:18px;margin-top:40px;line-height:1.75}
.tech-slide-item .tech-main-image{padding-top:35px}
.tech-slide-item .tech-main-image .img-box{padding:28px;border:1px solid #ffffff1a;border-radius:400px}
.tech-slide-item .tech-main-image .img-box .img{max-width:368px;border-radius:400px;overflow:hidden}
.tech-slide-item .tech-main-image .img-box-wr{display:flex}
.tech-slide-item .tech-main-image .img-box-wr .img-box{position:relative}
.tech-slide-item .tech-main-image .img-box-wr .img-box.left{z-index:10}
.tech-slide-item .tech-main-image .img-box-wr .img-box.right{margin-left:-100px}
.tech-slide-item .tech-main-image .img-text{text-align:center;margin-top:10px;font-size:18px}
.tech-slide-item .tech-patent-image{padding-top:110px;padding-left:50px}
#sptm{padding:105px 0 93px}
#sptm .sec-top h3{font-size:52px}
#sptm .sec-contents{position:relative; margin-top:50px; }

#sptm-slide { position:relative; }
#sptm-slide .sptm-item { padding-bottom:5px; }
#sptm-slide .sptm-item .img { overflow: hidden; }
#sptm-slide .sptm-item .img img { display: block; width:100%; height:auto; transition: transform 0.5s ease; }
#sptm-slide .sptm-item .img:hover img { transform: scale(1.3);  }
#sptm-slide .sptm-item .sptm-info{margin-top:45px}
#sptm-slide .sptm-item .sptm-info .sptm-item-title{font-size:30px;font-weight:700;text-align:center}
#sptm-slide .sptm-item .sptm-info .sptm-item-text{font-size:18px;text-align:center;margin-top:25px;word-break:keep-all}

.tail-btns{display:flex;align-items:center;justify-content:center;margin-top:30px}
.tail-btns .btn-view{font-size:18px;width:150px;height:50px;border-radius:50px;border:1px solid #e1e1e1;display:flex;align-items:center;justify-content:center;box-sizing:border-box;background-color:#fff;transition:all .3s ease-in-out;overflow:hidden}
.tail-btns .btn-view:hover{background-color:#f60;border-color:#f60;color:#fff}
.tail-btns .btn-view.bk{background-color:#000;color:#fff}
.tail-btns .btn-view.bk:hover{background-color:#fff;border-color:#000;color:#000}

#our-partners{padding:120px 0 80px;background-color:#f4f4f4;background-repeat:no-repeat;background-position:center;background-image:url(../img/main/img_world_map.jpg);background-size:auto 100%}
#our-partners .sec-contents{position:relative; margin-top:60px; }
.partners__tabs{display:flex;width:100%;margin-bottom:85px}
.partners__tabs .partners__tab { position:relative;background-color:#fff;color:#333;font-size:23px;display:flex;align-items:center;justify-content:center;flex-grow:1;height:65px;transition:flex-grow .3s ease-in-out;cursor:pointer; }
.partners__tabs .partners__tab:after { content:"";position:absolute;right:20px;top:23px;display:block;width:20px;height:20px;background-repeat:no-repeat;background-image:url(../img/icons/ic_tab_plus.png);background-position:center;background-size:100% auto; }

.partners__tabs .partners__tab.partners__tab--active{background-color:#f60;color:#fff;flex-grow:3;font-weight:700}
.partners__tabs .partners__tab.partners__tab--active:after{background-image:url(../img/icons/ic_tab_mimus.png)}


.partners__panel{display:none}
.partners__panel--active{display:block}

.partners__contents { }
.partners__contents .partners__list { }
.partners__contents .partners__list ul { display:grid; grid-template-columns:repeat(5, 1fr); gap:4px 10px; }
.partners__contents .partners__list ul li { border:1px solid #d3d3d3; background-color:#fff; overflow:hidden; }
.partners__contents .partners__list ul li img { transition: all 0.5s ease; }
.partners__contents .partners__list ul li img:hover { transform: scale(1.1); }

.partners__inner{display:grid;grid-template-columns:repeat(2,1fr);gap:50px}
.partners__description .partners__summary{font-size:30px;color:#333;text-align:center;line-height:1.5;font-weight:700}
.partners__description .partners__country-list{position:relative;display:flex;flex-wrap:wrap;align-items:center;justify-content:center;gap:5px 5px;padding:0 50px;padding-top:40px;margin-top:40px}
.partners__description .partners__country-list:before{content:"";position:absolute;left:50%;top:0;transform:translateX(-50%);display:block;width:157px;height:1px;background-color:#4c4c4c}
.partners__description .partners__country-list li{font-size:18px;color:#666}
.partners__description .partners__country-list li:after{content:","}
#info-center{padding:110px 0}
#info-center .sec-contents{display:grid; grid-template-columns:470px 1fr; gap:100px; }
#info-center .content-block .block-header{margin-bottom:40px}
#info-center .content-block .block-title{font-size:50px;font-weight:700; line-height:1.1; letter-spacing:-1px; }
#info-center .uam-virtiport .visual-area{ aspect-ratio: 4 / 3.8; overflow:hidden; }
#info-center .uam-virtiport .visual-area video { width:100%; height:100%; background-color: #000; }
/* #info-center .uam-virtiport .text-description{max-width:380px;margin:0 auito; margin-top:35px;font-size:20px;color:#666;text-align:center} */
#info-center .uam-virtiport .text-description{max-width:100%;margin:0 auito; margin-top:35px;font-size:20px;color:#666;text-align:center}
#info-center .media-center { overflow:hidden;  }
#info-center .media-center .list-media{border-top:1px solid #000}
#info-center .media-center .list-media li{position:relative;padding:25px 0;border-bottom:1px solid #e2e2e2}
#info-center .media-center .list-media li a{position:relative;display:block}
#info-center .media-center .list-media li a:after{content:"";position:absolute;right:12px;top:50%;display:block;width:30px;height:30px;background-repeat:no-repeat;background-position:center;background-image:url(../img/icons/ic_plus_link.png);background-size:100% auto;transform:translateY(-50%)}
#info-center .media-center .list-media li .subject{ width:100%; font-size:23px;font-weight:700; padding-right:60px; white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis; box-sizing:border-box; }
#info-center .media-center .list-media li .text-summary{ width:100%; font-size:18px;color:#666;margin-top:10px; padding-right:60px; white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis; box-sizing:border-box; }
#info-center .media-center .list-media li .date{font-size:16px;color:#999;margin-top:10px}
#support-section{background-color:#f0f0f0; /* margin-bottom:70px; */ }
#support-section .sec-contents{position:relative;padding:50px 0;display:grid;grid-template-columns:repeat(2,1fr)}
#support-section .sec-contents:after{content:"";position:absolute;left:50%;top:0;bottom:0;display:block;width:1px;background-color:#fff}
#support-section .sec-contents .support-box{position:relative;padding-left:50px}
#support-section .sec-contents .support-box .support-header .support-title{font-size:30px;font-weight:700}
#support-section .sec-contents .support-box .support-body{margin-top:20px}
#support-section .sec-contents .support-box .support-body .tel-number{font-size:36px;font-weight:700}
#support-section .sec-contents .support-box .support-body .hours{font-size:16px;color:#333;margin-top:5px}
#support-section .sec-contents .support-box .support-body .description{font-size:18px;color:#666;margin-top:25px}
#support-section .sec-contents .support-box .support-body .inquiry-text{font-size:18px;color:#666; padding-right:120px; word-break:keep-all; }
#support-section .sec-contents .support-box .support-body .inquiry-button{display:flex;align-items:center;justify-content:center;width:152px;height:52px;background-color:#111;font-size:18px;color:#fff;margin-top:25px}
#support-section .sec-contents .support-box:after{content:"";position:absolute;right:74px;right:50px;top:15px;display:block;background-repeat:no-repeat;background-position:center;background-size:100% auto}
#support-section .sec-contents .support-box.contact-info:after{width:91px;height:90px;background-image:url(../img/icons/ic_contact.png)}
#support-section .sec-contents .support-box.inquiry-box:after{width:104px;height:81px;background-image:url(../img/icons/ic_inquiry.png)}
#support-section .sec-contents .support-box.inquiry-box{padding-left:74px}
#support-section .sec-contents .support-box.inquiry-box:after{right:0}

.product-list { display:none; }
#slide-product { }
#slide-product .swiper-slide { position:relative; background-repeat:no-repeat; background-position:center; background-size:cover; height:41.4rem; }
#slide-product .swiper-slide:after { content:""; position:absolute; left:0; top:0; right:0; bottom:0; background-color:rgba(0,0,0,0.5); }
#slide-product .swiper-slide.p1 { background-image:url('../img/main/product-item_img01.jpg'); }
#slide-product .swiper-slide.p2 { background-image:url('../img/main/product-item_img02.jpg'); }
#slide-product .swiper-slide.p3 { background-image:url('../img/main/product-item_img03.jpg'); }
#slide-product .swiper-slide.p4 { background-image:url('../img/main/product-item_img04.jpg'); }
#slide-product .swiper-slide.p5 { background-image:url('../img/main/product-item_img05.jpg'); }

#slide-product .product-item__content { padding:5.4rem 1.2rem; }
#slide-product .product-item__content .product-item__title { display:block; font-size:2.673rem; letter-spacing:-1px;  }
#slide-product .product-item__content .product-item__title br { display:none; }
#slide-product .product-item__content .product-item__text { display:block; font-size:1.152rem; margin-top:1.0rem; }
#slide-product .product-item__content .product-item__place { display:block; margin-top:1.0rem; }
#slide-product .product-item__content .product-item__place span { display:flex; align-items:center; justify-content:center; font-size:0.922rem; height:1.6rem; max-width:15.0rem; }


#slide-product .swiper-pagination { left:1.4rem; right:1.4rem; bottom:2.2rem; width:auto; display:flex; gap:2px; }
#slide-product .swiper-pagination .swiper-pagination-bullet { flex-grow: 1; border-radius:0; height:3px; background-color:#838486; opacity:1; }
#slide-product .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background-color:#884011; }



/* 1300px */
@media (max-width: 1300px) {
	#info-center .sec-contents { display:grid; grid-template-columns:400px 1fr; gap:70px; }

}

/* 1300px */
@media (max-width: 1300px) {
	.tech-slide-item { zoom: 0.8; gap:20px; }
}

/* 1000px */
@media (max-width: 1000px) {
	#quick-menu { display:none; }
	.btn-page-top { right:1.0rem; bottom:1.0rem; }
	
	#main-banner .text-box .title { padding: 0 2.0rem; }
	#main-banner .swiper-scrollbar { left:1.4rem !important; right:1.4rem !important; bottom:3.0rem !important; width:auto; transform:none !important; }

	.product-list-section { display:none; }
	.product-list { display:block; }
	
	#technologies .sec-contents { height:auto; }
	#slide-technologies .swiper-slide { height:auto; }
	#slide-technologies .swiper-pagination { display:none; }
	.tech-slide-item { display:grid; grid-template-columns:repeat(1, 1fr); padding:4.0rem 1.4rem; gap:1.0rem; zoom:1; }
	.tech-slide-item .tech-info .tech-title { text-align:center; font-size:1.198rem; }
	.tech-slide-item .tech-info .tech-subtitle { text-align:center; font-size:2.6rem; font-weight:700; margin-top:3.0rem; }
	.tech-slide-item .tech-info .tech-highlight { text-align:center; font-size:1.567rem; margin-top:1.5rem; }
	.tech-slide-item .tech-info .tech-description { text-align:center; font-size:1.106rem; margin-top:1.5rem; line-height:1.35; }
	.tech-slide-item .tech-main-image { padding-top:0; }
	.tech-slide-item .tech-main-image .img-box { display:block; width:21.0rem; margin:0 auto; padding:0.8rem; }
	.tech-slide-item .tech-main-image .img-box .img { max-width:none; }
	.tech-slide-item .tech-main-image .img-box .img img { max-width:none; width:100%; height:auto; }
	.tech-slide-item .tech-main-image .img-text { font-size:1.106rem; }
	.tech-slide-item .tech-patent-image { text-align:center; }

	.tech-slide-item .tech-main-image .img-box-wr { flex-direction: column; }
	.tech-slide-item .tech-main-image .img-box-wr .img-box.right { margin-left:0; margin:0 auto; margin-top:-3.5rem; }

	.partners__contents .partners__list ul { grid-template-columns: repeat(4, 1fr); }
	.partners__inner { grid-template-columns: repeat(1, 1fr); gap: 2.5rem; } 
	.partners__worldmap { border-radius:1.0rem; overflow:hidden; }
	.partners__worldmap img { width:100%; }
	
	#sptm-slide .sptm-item .sptm-info .sptm-item-text br { display:none; }
	
	#info-center { padding:80px 0; }
	#info-center .sec-contents { grid-template-columns: repeat(1, 1fr); gap:5.0rem; }
	#info-center .uam-virtiport .visual-area { max-width:560px; }
	#info-center .uam-virtiport .visual-area video { width:100%; }
	#info-center .uam-virtiport .text-description { max-width:none; font-size:1.106rem; word-break:keep-all; text-align:left; margin-top:1.0rem; }

	section.sec .sec-container { padding:0 28px; }
	#support-section .sec-contents .support-box { padding-left:0; }
	#support-section .sec-contents .support-box.inquiry-box { padding-left:28px; } 
	#support-section .sec-contents .support-box:after { right:28px; top:0; }
	#support-section .sec-contents .support-box .support-body .tel-number { letter-spacing:-1px; }
	#support-section .sec-contents .support-box.contact-info:after { width:80px; }
	#support-section .sec-contents .support-box.inquiry-box:after { width: 85px; top:15px; }
} 

/* 768px */
@media (max-width: 768px) {
	.btn-page-top { width:3.5rem; height:3.5rem; bottom:3.0rem; right:1.2rem; }

	#main-banner .text-box .title { font-size:2.719rem; line-height:1.0; }
	#main-banner .text-box .subtitle { font-size:1.659rem; }
	#main-banner .text-box .text { font-size:1.106rem; letter-spacing:-1px;  }
	#technologies .sec-top { height:8.7rem; }
	#technologies .sec-top h3 { font-size:2.581rem; padding-top:3.5rem; }
	
	.sec-top .en { font-size:1.106rem; }
	section.sec .sec-container { padding:0 1.2rem; }
	section.sec .sec-top { margin-bottom:2.0rem; }

	#sptm { padding:4.0rem 0; }
	#sptm .sec-top h3 { font-size:2.397rem; }
	#sptm .sec-contents { margin-top:0; }
	#sptm-slide { position:relative; padding-top:3.0rem; margin-top:2.0rem; }
	#sptm-slide .swiper-pagination { top:0; bottom:auto; display:flex; gap:1.4rem; align-items:center; justify-content:center; }
	#sptm-slide .swiper-pagination .swiper-pagination-bullet { width:0.9rem; height:0.9rem; margin:0; }
	#sptm-slide .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background-color:#ff6600; }
	#sptm-slide .sptm-item .sptm-info { margin-top:2.0rem; }
	#sptm-slide .sptm-item .sptm-info .sptm-item-title { font-size:2.028rem; }
	#sptm-slide .sptm-item .sptm-info .sptm-item-text { font-size:1.106rem; }

	.tail-btns { margin-top:2.0rem; }
	.tail-btns .btn-view { width:10.0rem; height:3.4rem; font-size:1.106rem; }

	#our-partners { padding:4.0rem 0; }
	section.sec .sec-top h3 { font-size:3.042rem; }
	section.sec .sec-top .summary { font-size:1.291rem; margin-top:2.0rem; }
	
	.partners__tabs { display:grid; grid-template-columns:repeat(2, 1fr); margin-bottom:3.0rem; }
	.partners__tabs .partners__tab { font-size:1.106rem; height:3.0rem; }
	.partners__tabs .partners__tab:after { display:none; }
	
	#slide-product .product-item__content .product-item__tags { display:grid; grid-template-columns:repeat(2, 1fr); gap:0.25rem; margin-top:2.4rem; max-width:95%; }
	.product-item__tags .product-item__tag { font-size:0.95rem; height:2.4rem; }
	
	.partners__contents .partners__list ul { grid-template-columns: repeat(3, 1fr); gap:0.4rem; }
	.partners__description .partners__summary { font-size:1.475rem; }
	.partners__description .partners__country-list { padding-top:2.0rem; margin-top:1.5rem; }
	.partners__description .partners__country-list li { font-size:1.106rem; }
	
	#info-center { padding:4.0rem 0; }
	#info-center .uam-virtiport .visual-area { max-width:none; }
	#info-center .content-block .block-header { margin-bottom:2.0rem; }
	#info-center .content-block .block-title { font-size:2.304rem; }
	#info-center .media-center .list-media li { padding:1.5rem 0; }
	#info-center .media-center .list-media li .subject { font-size:1.291rem; padding-right:0; }
	#info-center .media-center .list-media li .text-summary { font-size:1.106rem; margin-top:0.75rem; padding-right:0; }
	#info-center .media-center .list-media li .date { font-size:0.737rem; margin-top:0.5rem; }
	#info-center .media-center .list-media li a:after { display:none; }

	#support-section .sec-container { padding:0; }
	#support-section .sec-contents { grid-template-columns: repeat(1, 1fr); gap:0.3rem; background-color:#fff; padding:4.0rem 0; padding-top:0; }
	#support-section .sec-contents .support-box { background-color:#f0f0f0; padding:2.4rem 2.0rem; }
	#support-section .sec-contents .support-box .support-header .support-title { font-size:1.659rem;  }
	#support-section .sec-contents .support-box .support-body { margin-top:1.0rem; }
	#support-section .sec-contents .support-box .support-body .tel-number { font-size:1.844rem; }
	#support-section .sec-contents .support-box .support-body .hours { font-size:1.014rem; margin-top:0.5rem; }
	#support-section .sec-contents .support-box .support-body .description { font-size:1.106rem; margin-top:1.0rem;  }
	#support-section .sec-contents .support-box:after { right:1.5rem; top:3.0rem; width:4.7rem; height:4.7rem; }
	#support-section .sec-contents:after { display:none; }
	#support-section .sec-contents .support-box.inquiry-box { padding:2.4rem 2.0rem; }
	#support-section .sec-contents .support-box.inquiry-box:after { right:1.5rem; }
	#support-section .sec-contents .support-box .support-body .inquiry-button { width:10.0rem; height:3.2rem; font-size:1.106rem; border-radius:5.0rem; background-color:#fff; color:#000; }
}